import ctypes

class MsgReserved(ctypes.Structure):
    _fields_ = [("raw", ctypes.c_uint16 * 32)]

    def __init__(self):
        super().__init__()
        for i in range(32):
            self.raw[i] = ctypes.c_uint16(0)